Create Team
curl --request POST \
--url https://app.plugchoice.com/api/v3/teams \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "<string>",
"type": "<string>"
}
'import requests
url = "https://app.plugchoice.com/api/v3/teams"
payload = {
"name": "<string>",
"email": "<string>",
"type": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', email: '<string>', type: '<string>'})
};
fetch('https://app.plugchoice.com/api/v3/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uuid": "<string>",
"id": 123,
"name": "<string>",
"slug": "<string>",
"email": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}Teams
Create Team
POST
/
v3
/
teams
Create Team
Creates a new team for the authenticated user.
string
required
The name of the team. Maximum 255 characters.
string
required
The contact email address for the team. Must be a valid email. Maximum 255 characters.
string
Accepted for backwards compatibility with older clients. One of
personal or business. This value is no longer stored and has no effect.Response
string
The unique UUID of the team.
integer
The numeric ID of the team.
string
The team name.
string
The URL-friendly slug of the team.
string
The team’s contact email address.
string
ISO 8601 timestamp of when the team was created.
string
ISO 8601 timestamp of when the team was last updated.
⌘I